/* самое популярное и читаемое */
.b-comments-n3 {
	overflow: hidden;

}





.b-comments-n3 .nav {padding: 0px 0px 0px 1px; width:240px;white-space:nowrap; }

.b-comments-n3  .nav  li {
	
	cursor:pointer;
	display:inline-block;
	float:left;
	margin-left:5px;
	text-align:center;
	color:#6b6969 ;
	font-family: Arial, sans-serif;
	font-size: 9px;
	padding: 3px 7px 2px 7px;
	border:1px solid #c1c1c1;
	border-radius:3px;
	cursor:pointer;
	background: rgb(231,231,231); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(231,231,231,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(231,231,231,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */
}
.b-comments-n3 .nav  li:first-child {
	margin-left:0px;
	margin-bottom: 10px;
}
.b-comments-n3 .nav  .current {
  
	border:1px solid #a2acb3;
	position:relative;
	color:#ffffff;
	background: rgb(168,177,184); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(124,133,140,1) 0%, rgba(168,177,184,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,133,140,1)), color-stop(100%,rgba(168,177,184,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(124,133,140,1) 0%,rgba(168,177,184,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(124,133,140,1) 0%,rgba(168,177,184,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(124,133,140,1) 0%,rgba(168,177,184,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(124,133,140,1) 0%,rgba(168,177,184,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c858c', endColorstr='#a8b1b8',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 1px 1px 1px #616a6e,
	0 1px 1px 1px #E0E3E3;
}
.b-comments-n3 .nav .current:before {
	content:"";
	display:block;
	position:absolute;
	width:0px;
	bottom:-4px;
	left:50%;
	margin-left:-5px;
	border-top:4px solid #a2acb3;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	text-shadow:white 1px 1px 0px;
	
}
.comments_block {padding:10px 10px 10px 10px; width: 200px; margin-bottom :1px; background-color: #ffffff}
.b-comments-n3 .f8 {background-color: #f8f8f8;}
.b-comments-n3 .f1 {background-color: #f1f1f1; margin-bottom :10px;}


.comments_block p { font: 11px "PT Sans"; color: #939fa7}

.comments_block p b { font: bold 11px "PT Sans"; color: #939fa7}

.comments_bl {float:left; width: 220px; margin-right: 10px;}
.cl {clear: left;}
.comments_block img {margin-right: 6px; margin-bottom: 4px; float:left; width: 92px; height: 60px; }
 
.comments_block b {font: bold 12px/16px 'PT Sans';}
 
 
.comments_block .w0h0 {width: 0px; height: 0px; overflow: hidden;}


.comments_block  .info .date {
    color: #728490;
    font-size: 11px;
    display: inline;
}